/** Shopify CDN: Minification failed

Line 216:11 Expected ":"

**/
/* collection page start */
.page-width{
    padding:0;
}
.cust-desk-top{
    padding-top:4vw !important;
}
.cust-collection-banner.desktop{
    display:flex;
    aspect-ratio: 3 / 1;
}
.collection-hero .collection-hero__inner{
    margin:0;
    padding:1vw;
}
.cust-collection-links{
    display: flex;
    align-items:center;
    justify-content:space-between;
    background: #FFFFFF;
    width: 100%;
    gap:3vw;
    /* position: sticky; */
    top: 4vw;
    z-index: 1;
    max-width: 100%;
    overflow-x: auto;
    scrollbar-width:none;
    padding: 0 1.5vw;
    height:4vw;

}
.cust-collection-links h1{
    word-break: normal;
    font-size: .8vw;
    font-family: nits-Pro-Display-Regular;
    font-style: normal;
    color: #000;
    background: #f2f2f2;
    line-height: 1;
    letter-spacing: 0;
    height: 2.3vw;
    padding: 0 2.3vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius:5px;
        text-transform: capitalize;
        text-wrap:nowrap;
}
.cust-feature-collections{
    display: flex;
    align-items: center;
    gap: 3vw;
    /* min-width: 70%;
    max-width: 70%; */
    flex:1;
    overflow-x: auto;
    scrollbar-width:none;
}
.cust-feature-collections>li{
    display: flex;
    align-items: center;
    justify-content: center;
}
.cust-feature-collections a{
    font-family: nits-Pro-Display-Regular;
    font-style: normal;
    color: #000;
    font-size: 0.8vw;
    opacity: 0.6;
    display:flex;
    text-align:center;
    white-space:nowrap;
    text-transform:capitalize;
}
.product-grid-container  .collection {
    margin: 0;
    min-width:100%;
    width:100%;
    padding-top:1vw;
}

.facets-wrapper {
    margin:0 !important;
    /* position: absolute; */
    /* right: 1.5vw;
    top: 26.3vw; */
    display: flex;
    align-items: center;
    justify-content: end;
    height:4vw;
    width:fit-content;
    min-width:fit-content;
    max-width:fit-content;
}
.facets-container .product-count{
    display:none;
}
.facets-wrapper .facets-container{
    display:flex;
    align-items:center;
    justify-content:flex-end;
    padding:0;
}

.mobile-facets__wrapper{
    margin:0 !important;
    line-height: 1;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow:unset;
}
.mobile-facets__wrapper .mobile-facets__open-wrapper {
    display: flex;
    height: 2.3vw;
    align-items: center;
    background: #f2f2f2;
    padding: 0 1.5vw;
    border-radius: 4rem;
}

.mobile-facets__wrapper .mobile-facets__open{
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-facets__wrapper .mobile-facets__open span{
    margin:0 !important;
    word-break: normal;
    font-size: .8vw;
    font-family: nits-Pro-Display-Regular;
    font-style: normal;
    color: #000;
    text-transform: capitalize;
    opacity:0.6;
    line-height:1;

}
.mobile-facets__wrapper .mobile-facets__open:hover span{
    text-decoration:none;

}
.mobile-facets__wrapper .mobile-facets__open>.svg-wrapper{
    display:none;

}

.facets-container-drawer .facets__form{
    margin:0;
}
.facets-container-drawer .facets-pill{
    position: absolute;
    bottom: 5vw;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    min-width: 35vw;
    max-width: 35vw;
    width: 30vw;
}
.active-facets {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0;
    align-items:center;
    justify-content:end;
    gap:0.5vw;
}
.active-facets .active-facets__button{
    margin: 0 !important;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.active-facets .active-facets__button-inner{
    padding: 0.2vw;
    box-shadow: none !important;
    font-size: 0.7vw;
    border: 1px solid #0000001c;
    border-radius: 0;
    white-space:nowrap;
    gap: 0.2vw;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    line-height:1;
}
.active-facets .active-facets__button .svg-wrapper{
    margin: 0 !important;
    display: flex;
    width: 0.7vw;
    height: 0.7vw;
}
.active-facets .active-facets__button-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
.active-facets .active-facets__button-remove {
    display: flex;
    justify-content: center;
    line-height: 1;
    align-items: center;
    padding
}
.active-facets__button-remove>span {
    display: flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    font-size: 0.7vw;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    color:#000;

}

/* collection page end*/


/* responsive */

@media screen and (max-width:950px){

/* ------- */
.cust-mob-top{
    padding-top: 13vw !important;
}
.product-grid-container .collection{
    padding-top: 2vw;
    padding-bottom: 0;
}
.cust-collection-links{
    height:10vw;
    padding:0 2vw;
    gap:4vw;
}
.cust-collection-links h1{
    font-size:3.2vw;
    padding: 0;
    background:none;

}
.cust-feature-collections{
    gap:4vw;
}
.cust-feature-collections a{
    font-size:3.2vw;
}
.cust-collection-banner.mobile{
    aspect-ratio:3/ 4;
}   
.facets-wrapper{
    height: 10vw;
    top: 78vw;
}
.mobile-facets__wrapper .mobile-facets__open span{
    font-size:3.2vw;
}
.mobile-facets__wrapper{
    height: 6vw;
    padding: 0;
}

.facets-container .active-facets-mobile{
    display:flex;
    margin:0;
    position:absolute;
    bottom: 12VW;
    right:0;
    gap:1vw;
    min-width: 30vw;
    width: 30vw;
    max-width: 30vw;

}
.active-facets .active-facets__button-inner{
    padding:0.5vw;
    font-size:2.4vw;
    gap:0.5vw;

}
.active-facets .active-facets__button .svg-wrapper{
    height:2.4vw;
    width:2.4vw;
}
.active-facets .active-facets__button-remove{
    padding:0.5vw;
}
.active-facets__button-remove>span{
    font-size:2.4vw;

}
.active-facets .active-facets__button-wrapper{
    margin:0 !important;
}
.mobile-facets__wrapper .mobile-facets__open-wrapper {
        height: 6vw;
        padding: 0 3vw;
}

/* ------------ */

}
/* responsive */